/* CSS Document */

html, body { background: #fff; color: #404040; font-family: 'Open Sans Condensed', sans-serif; width: 100%; height: 100%; font-size: 54px; letter-spacing: 2px; }
img { margin: 0 auto; position: relative; }
p { width: 100%; text-align: center; margin-top: 26%; }
span { width: 100%; text-align: center; font-size: 16px; display: block; padding: 0; margin: 0; color: #666; }
a { color: #14410e; text-decoration: none; }



















